/* -------------------- tag styles --------------------*/
body,td,div {font-family:Montserrat,sans-serif; font-size:18px; color:#e0dfdf;}
body{background-color:#080820; color:#7c7d7d;}
html,body{margin:0;padding:0;height:100%;border:none;}
table {border-spacing: 0px; border-collapse: collapse;}
td {vertical-align: top; padding:0px;}
img {border: 0px;}
form{margin:0px; padding:0px;}
*{-webkit-user-select: none; /* Safari and Chrome */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* Internet Explorer/Edge */
  user-select: none;         /* Standard */}

h1, h2, h3, h4, h5, h6 {margin: 0px; font-weight: bold;}
/*a:focus,input:focus {outline: none;}*/
a:focus,input:focus{outline:3px solid #797878;}
/*.focusable#first-link{outline:3px solid #797878;}*/
/*:focus{outline:3px solid red;}*/

/* -------------------- standard styles --------------------*/
.b {font-weight: bold;}
.i {font-style: italic;}

.tr{text-align:right;}
.tl{text-align:left;}
.tc{text-align:center;}

.pa {position: absolute;}
.pr {position: relative;}

.fl {float: left;}
.fr {float: right;}
.cl {clear: left;}
.cr {clear: right;}

.ls25 {letter-spacing: 0.025em;}

section,article,nav,header,footer{display:block;}

.container{width:100%; max-width:100%; padding-left:100px; padding-right:100px; /*border:1px solid red;*/}
.row{width:100%; max-width:100%; /*border:1px solid blue;*/}

.no-gutter{
    padding-right:0;
	padding-left:0;
}
.row.no-gutter{
	margin-right:0;
	margin-left:0;
}
.no-gutter-left {
    padding-left:0;
}
.no-gutter-right {
    padding-right:0;
}

/* -------------------------------------------------------------------------------------------*/
section.notification,section.aboutus{display:none;}

/*HEADER*/
section.header {height:60px; background-color:#1d1d1d; position: fixed; top: 0; left: 0; width: 100%; z-index: 1030;}
section.header .container, section.header .row, section.header .row div{height:60px;}
section.header p{color:#fff;}
section.header .logo{display:inline-block; padding:0; padding-right:0; width:auto; margin:0; height:auto;} /*padding-right:25px;*/
section.header .logo.neodvisentv{}
section.header .logo img{vertical-align:bottom; height:60px;}
.divider{display:inline-block; height:55px; height:42px; border-left:1px solid #797878; margin:0 30px; width:auto;}
section.header .logopodpornik {position:relative; /*display:none;*/}
section.header .logopodpornik span, section.header .logopodpornik div{position:absolute;}
section.header .logopodpornik span{top:18px; right:190px; font-size:16px; color:#7c7d7d;} 
section.header .logopodpornik div{right:0; width:190px; /*height:73px;*/}
img.logo_podpornik{margin-left:16px; margin-top:12px; /*height:60px;*/}

/*BANNER*/
section.banner{width:100%; /*height:736px;*/ padding-bottom:55px; padding-top:72px; background: transparent url('../images/neodvisen_silhuette.png') no-repeat top right; clear:both;}
section.banner .bannerimg{position:relative;}
section.banner .bannerimg img{ width:100%; border:1px solid #525252; border-radius:3px;}
section.banner .bannerimg .vstopi{display:inline-block; position:absolute; bottom:20px; right:20px;font-size:20px; width:162px; height:48px; line-height:48px; background-color:#202032; color:#e0dfdf; border-radius:30px; text-align:center; text-decoration:none; text-transform:uppercase; transition: all .8s ease;}
section.banner .bannerimg .vstopi::after{content: "\25B6"; margin-left:14px; font-weight:900; font-style:normal; font-variant:normal; text-rendering:auto; -webkit-font-smoothing:antialiased;}
section.banner .bannerimg .vstopi:hover{background-color:#e0dfdf; color:#202032;}

section.banner .bannertxt{padding-left:22px;}
section.banner .bannertxt p{margin-bottom:0;}

section.banner .bannertxt .cat,section.banner .cat{color:#7c7d7d; letter-spacing:0.05em; text-transform:uppercase;}
section.banner .bannertxt h1{font-size:32px; margin:15px 0 10px 0;}
section.banner .bannertxt h2{font-size:24px; margin:0 0 10px 0;}
section.banner .bannertxt .time, section.banner .time{font-size:18px; margin:0 0 35px 0;}
section.banner .bannertxt .day, section.banner .day{font-size:30px; margin:0 0 0px 0;}
section.banner .bannertxt .day span, section.banner .day span{font-weight:bold;}
section.banner .bannertxt .hour, section.banner .hour{font-size:36px; font-weight:bold; margin:0 0 10px 0;}
section.banner .bannertxt .school, section.banner .school{color:#7c7d7d; font-size:24px; padding-right:50px;}
section.banner .bannertxt .premieratxt .share-notify, section.banner .premieratxt .share-notify{margin-top:35px;}
section.banner .bannertxt .premieratxt .share-notify p{color:#e0dfdf; font-size:14px; line-height:24px; margin-top:20px;}
section.banner .bannertxt .premieratxt .share-notify a,section.banner .premieratxt .share-notify a
{display:inline-block; margin-right:20px; color:#e0dfdf; text-decoration:none; height:45px; line-height:45px;}
section.banner .bannertxt .premieratxt .share-notify a::before{display:inline-block; text-align:center; width:45px; height:45px; line-height:45px; background-color:#3a3c4d; border-radius:50%; margin-right:15px; transition: all 0.8s ease;}

/*
section.banner .bannertxt .premieratxt .share::before, section.banner .premieratxt .share::before{background:transparent url(../images/icon-share.png) no-repeat center center; transition: all .8s ease;}
section.banner .bannertxt .premieratxt .share:hover::before{background:transparent url(../images/icon-share_over.png) no-repeat center center;}
*/

section.banner .bannertxt .premieratxt .mi::before,section.banner .premieratxt .mi::before{
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    color: #fff;
    font-style: normal;
    font-size: 22px; 
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    font-feature-settings: 'liga';
}
section.banner .bannertxt .premieratxt .notify::before,section.banner .premieratxt .notify::before{content:'\f0f3';}
section.banner .bannertxt .premieratxt .share, section.banner .premieratxt .share{}
section.banner .bannertxt .premieratxt .share::before, section.banner .premieratxt .share::before{content:'\f064';}
/*
section.banner .bannertxt .premieratxt .notify::before,section.banner .premieratxt .notify::before{
  font-family: "Font Awesome 6 Free";
  content: "\f0f3";
  font-size:28px;
  color: #fff;
  font-weight: 400;
  margin-right: 6px;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  transition: all 0.8s ease 0s;
  transform: translate(0px,0px);
  display:inline-block;
  width:55px; height:55px; line-height:55px; background-color:#3a3c4d; border-radius:50%; margin-right:15px; text-align:center;
}*/
section.banner .bannertxt .premieratxt .notify:hover::before,section.banner .premieratxt .notify:hover::before{color: #3a3c4d; background-color:#fff;}
section.banner .bannertxt .premieratxt .share:hover::before,section.banner .premieratxt .share:hover::before{color: #3a3c4d; background-color:#fff;}

section.banner .bannertxt .premieratxt .share-notify a span, section.banner .premieratxt .share-notify a span{display:inline-block; vertical-align:top; height:45px; line-height:45px;}
section.banner .bannertxt .premieravideo .napovednik, section.banner .premieravideo .napovednik{margin-bottom:10px;}
section.banner .bannertxt .premieravideo img, section.banner .premieravideo img{width:100%; border:1px solid #525252; border-radius:3px;}
section.banner .bannertxt .premieravideo a, section.banner .premieravideo a{display:block; border-radius:3px;}
section.banner .tablet{display:none;}
/*napovednik*/
.mfp-bg{background:#080820;; opacity:0.97;}
.mfp-iframe-holder .mfp-close{color:#3a3c4b;}
/*koda*/
.black-popup-block{background: #070a1b; border:1px solid #5a5964; border-radius:5px; padding: 35px 25px; max-width: 650px; margin: 40px auto; position: relative;}
.black-popup-block .mfp-close{color:#3a3c4b; top:-40px;}
.black-popup-block img{width:187px; margin:0 auto; display:block;}
.black-popup-block p, .black-popup-block label{font-size:16px; text-align:center; display:block;}
.black-popup-block div{text-align:center; margin-top:10px;}
.black-popup-block input{background-color:#3a3c4d; color:#e0dfdf; border:1px solid #474850; border-radius:3px; width:30px; height:30px; margin-right:4px; text-align:center;}
.black-popup-block button.submit{display:block; margin:20px auto 0 auto; border:none; background:transparent; color:#e0dfdf; font-size:16px;}

/*notify*/
#popup-form-notify h3{text-align:center; margin-bottom:25px;}
#popup-form-notify h3 span{font-weight:400;}
#popup-form-notify p{width:82%; margin:0 auto; text-align:center;}
#popup-form-notify input{font-size:14px; background-color:#3a3c4d; color:#e0dfdf; border:1px solid #474850;border-radius:3px; width:90%; height:40px; display:block; padding: 0 10px; margin:20px auto; text-align:left;}
#popup-form-notify input::placeholder[type=email]::placeholder{font-size:16px; color:#e0dfdf; opacity:1;}
#popup-form-notify input[type=checkbox]{width:12px; height:12px; border:1px solid #7a7a85; background-color:#080920; margin:20px 10px 20px 0; padding:0; border-radius:1px; margin-left:80px; display:inline-block;}
#popup-form-notify label{display:inline-block; font-size:12px; margin:16px 0 0 0;}
#popup-form-notify hr{color:#4a4b5b; background:#4a4b5b; height:2px; font-size:0; border:0; width:90%; margin:0 auto;}
#popup-form-notify button.pull-right{display:block; border:none; background:transparent; color:#e0dfdf; font-size:14px; float:right; margin-top:30px; line-height:40px;}
#popup-form-notify button.pull-right::after{content:"\f1d8"; width:40px; height:40px; line-height:40px; text-align:center; border-radius:50%; background-color:#3a3c4d; margin-left:12px; 
        font-family: 'Font Awesome 6 Free';
        font-weight: 900;
        font-style: normal;
        font-size: 18px;  /* Preferred icon size */
        display: inline-block;
        text-transform: none;
        letter-spacing: normal;
        word-wrap: normal;
        white-space: nowrap;
        direction: ltr;

        /* Support for all WebKit browsers. */
        -webkit-font-smoothing: antialiased;
        /* Support for Safari and Chrome. */
        text-rendering: optimizeLegibility;

        /* Support for Firefox. */
        -moz-osx-font-smoothing: grayscale;

        /* Support for IE. */
        font-feature-settings: 'liga';
    }
    #popup-form-notify button.pull-right span{line-height:40px; display:block; float:left;}

/*NAVIGATION*/
section.navigation{display:block !important;}
section.navigation p.mobile,section.navigation hr{display:none;}
section.navigation nav.oddaje{margin:0 0 0 -4px;}
section.navigation nav.teme{margin:0 0 0 -3px;}
section.navigation nav.oddaje ul{padding:0; margin:0;}
section.navigation nav.oddaje ul li{margin-bottom:8px;}
section.navigation nav.teme ul{padding:0; margin:0 0 36px 0;}
section.navigation nav{padding:0; margin:0;}
section.navigation nav ul li{list-style-type:none; display:inline-block;}
section.navigation nav ul li a{color:#e0dfdf; text-decoration:none; display:inline-block; background-color:#202032; border-radius:30px; transition: all .8s ease;}
section.navigation nav ul li a:hover, section.navigation nav ul li.active a{color:#202032; background-color:#e0dfdf;}
section.navigation nav.oddaje ul li a{font-size:20px; height:48px; line-height:48px; padding: 0 30px; margin: 0 4px;}
section.navigation nav.teme ul li a{font-size:17px; height:37px; line-height:37px; padding: 0 25px; margin: 0 3px;}
section.navigation-m{display:none !important;}


/*TRAK INTRO*/
section.trak button.sodelujoci{font-size:20px; color:#171d34; background-color:#7c7d7d; width:200px; height:48px; margin:85px auto 25px; border:none; border-radius:30px;}
section.trak button.sodelujoci:hover{color:#7c7d7d; background-color:#171d34; transition: all .8s ease;}

section.oddaje1{margin-top:20px; padding-right:0;}
section.oddaje2{margin-top:20px; margin-bottom:20px; padding-right:0;}
section.oddaje1 .owl-carousel{}
section.oddaje1 .owl-carousel a, section.oddaje2 .owl-carousel a{}
section.oddaje1 .owl-carousel img, section.oddaje2 .owl-carousel img{width:100%;border-radius:5px; border: 1px solid #5a5a5a; margin:2px 0;}
section.oddaje-m{display:none;}

/*TRAK LIST*/
section.trak .title{padding:0;}
section.trak .title h2{font-size:18px; font-weight:400;}
section.oddaje{margin-top:20px; padding:0;}
section.oddaje div{width:15.7%; margin:0 0.7% 20px 0;  display:inline-block; clear:both;}
section.oddaje div:nth-child(n+5){}
section.oddaje a{height:auto; display:block; margin-bottom:18px;}
section.oddaje a:focus{border-radius:5px;}
section.oddaje div img{width:100%; border:1px solid #5a5a5a; border-radius:5px;}
section.oddaje div h4{font-size:16px; font-weight:400; width:72%; display:inline-block; vertical-align:top;}
section.oddaje div .vtime{font-size:14px; width:25%; display:inline-block; text-align:center; border-radius:20px; vertical-align:top; background-color:#3a3c4d;}

 /*VIDEO MAIN*/
.videoWrapper{padding:0;}
.videoWrapper iframe,.videoWrapper iframe video, .plyr video{height: calc(100vh - 80px) !important; width:100%;}
.videoWrapper iframe{aspect-ratio: 16/9; min-height: 340px;} /*position:absolute;top:0;left:0;width:100%;height:100%;*/

/*PODPORNIKI*/
section.podporniki{background-color:#060918; height:440px; border-top:1px solid #202032; padding: 45px 0 45px; background:#060918 url(../images/slovenija_map.png) center center no-repeat; display:none; margin-bottom: -40px;}
section.podporniki .row{/*width:950px;*/ padding:0 500px; margin:0 auto; position:relative;}
section.podporniki .close{position:absolute; right:0; top:0; width:auto; color:#3a3c4d; font-size:36px; text-decoration:none;}
section.podporniki p{text-align:center;}
section.podporniki p strong.big{font-size:24px;}
section.podporniki .divider{margin:30px 0 0 65px; border-color:#505253;}
section.podporniki img.logo{width:auto; /*margin:25px 0;*/ margin:25px 0; display:inline-block; vertical-align:top;}
/*section.podporniki img.logo.mz{margin-left:170px;}
section.podporniki img.logo.mdp{margin-left:45px;}*//*2 logos variant*/
section.podporniki img.logo.mz{margin-left:auto; margin-right:auto;}
section.podporniki .logos{text-align:center; margin-bottom:15px;}
section.podporniki .logos img{margin-top:35px;}
section.podporniki .logos .divider{margin:30px 32px 0 32px; border-color:#505253;}

/*FOOT*/
section.foot{background-color:#202032; padding:25px 0 30px; margin-top:40px;}
section.foot .row{/*width:950px;*/ padding:0 600px; margin:0 auto; position:relative;}
section.foot p{font-size:14px; padding:0;}
section.foot .devices{text-align:center;}
section.foot .devices img{display:inline; padding:0; width:auto; margin-left:30px;}

/*SMALLFOOT*/
.smallfoot{background-color:#202032;}
section.smallfoot .row{width:1280px; margin:0 auto; border-top:2px solid #424343; padding:22px 52px;  position:relative;}
section.smallfoot p{display:inline-block; width:auto; line-height:55px; font-size:14px; color:#868686; margin:0; padding:0;}
section.smallfoot p a{color:#868686; text-decoration:none;}
section.smallfoot p.mobile{display:none;}
section.smallfoot p.prod{float:right;}

section.smallfoot .divider{display:inline-block; height:55px; border-left:1px solid #797878; margin:0 30px; width:auto; position:absolute; left:205px;}
section.smallfoot p.social{margin-left:60px;}
section.smallfoot p.social a{display:inline-block; margin-right:5px;}
section.smallfoot p.social a::before{
    font-family: "Font Awesome 6 Brands";
    
    font-size:18px;
    color: #191918;
    font-weight: 400;
    margin-right: 6px;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    transition: all 0.8s ease 0s;
    transform: translate(0px,0px);
    display:inline-block;
    width:28px; height:28px; line-height:28px; background-color:#868686; border-radius:50%; text-align:center;
}
section.smallfoot p.social a.fb::before{content: "\f39e";}
section.smallfoot p.social a.inst::before{content: "\f16d";}

section.footmenu{display:none;}